Requisitos del sistema de servidor extendido de aplicaciones y datos (ADX unificado de 50 o 100 usuarios) - Metasys - LIT-12011832 - General System Information - Metasys System - 10.1

Guía de configuración del sistema Metasys

Brand
Metasys
Product name
Metasys System
Document type
Configuration Guide
Document number
LIT-12011832
Version
10.1
Revision date
2020-09-18
Product status
Active
Language
Español (España)
Tabla 1. Requisitos del sistema de servidor extendido de aplicaciones y datos (sistemas ADX unificados, 50 o 100 usuarios)

Plataforma de servidor recomendada

Dos procesadores: Procesadores Intel Xeon® Dual de 2,4 GHz con un mínimo de 8 núcleos cada uno o más

6 discos duros de 300 GB y 15 000 RPM (RAID 5) 2 con 50 GB de espacio libre después de la instalación de todo el software necesario y antes de la instalación del software ADS. Configure RAID 5 con el caché de escritura en disco activado.

Controlador RAID-PERC H710 con 1 GB de caché
Nota: Los requisitos de software incluyen el sistema operativo Windows, el software SQL Server, Windows .NET Framework y cualquier otro software o SP necesarios para la configuración del ADX.

Memoria mínima necesaria

32 GB de RAM

Sistemas operativos compatibles y software de base de datos.

Windows® Server® 2016 con Update (KB4489890) (64 bits)

Compatible con:

Windows® Server® 2012 R2 con Update (KB2919355) (64 bits)

Compatible con:

Windows® Server® 2012 con Update (KB3172614) (64 bits)

Compatible con:

Sistemas operativos compatibles para equipos cliente con portal SMP de Metasys

Windows® 10 Pro y Windows 10, ediciones Enterprise (versión 1809 o posterior) (64 bits)

Windows® 8.1 Pro y Windows 8.1, ediciones Enterprise con Update (KB2919355) (64 bits)

Windows® 7, ediciones Professional, Enterprise y Ultimate con SP1 (64 bits)

Apple® OS X® 10.11 El Capitan

Apple® OS X® 10.12 Sierra

Apple® OS X® 10.13 High Sierra

Software de navegador web compatible para equipos cliente con portal SMP de Metasys

Windows® Internet Explorer® 11.0.9600.18816 Update, versión 11.0.47 o posterior

Notes:
  • En Internet Explorer 11, seleccione la opción Usar listas de compatibilidad de Microsoft en Herramientas > Configuración de vista de compatibilidad, para asegurar que los sitios web aparezcan y funcionen correctamente.
  • Metasys Advanced Reporting System y Energy Essentials son compatibles con Internet Explorer 11 en todas las plataformas informáticas, excepto en Windows 10. En los equipos con Windows 10, tanto Internet Explorer 11 como Microsoft® Edge® versión 44 o posterior.
Apple® Safari® 11 o posterior
Notes:
  • En SO X, no se pueden ver gráficos Graphics+ en la IU del portal SMP.
  • Utilice el navegador web para descargar la aplicación Launcher. Después de instalar la aplicación Launcher, utilice Launcher, en lugar del navegador web, para iniciar sesión en la IU del portal de gestión in situ (SMP).

Software de navegador web compatible para dispositivos cliente con IU de Metasys

Windows® Internet Explorer® 11.0.9600.18816 Update, versión 11.0.47 o posterior
Notes:
  • La IU de Metasys no es compatible con Internet Explorer 11 en los sistemas operativos Windows 10.
  • En Internet Explorer 11, seleccione la opción Usar listas de compatibilidad de Microsoft en Herramientas > Configuración de vista de compatibilidad, para asegurar que los sitios web aparezcan y funcionen correctamente.
  • La IU de Metasys no es compatible con la navegación InPrivate. Para salir de la navegación InPrivate, cierre la ventana del navegador y abra una ventana nueva del navegador.

Microsoft® Edge® versión 44 o posterior

Google® Chrome™ versión 72.0.3626.121 o posterior
Nota: La IU de Metasys no es compatible con el modo de incógnito. Para salir del modo de incógnito, haga clic o toque el icono X de la ventana o la pestaña del navegador y luego abra una ventana o pestaña nueva del navegador. Para obtener más información sobre el modo de incógnito en Google Chrome, haga clic aquí.
Apple® Safari® 11 o posterior
Nota:

La IU de Metasys no es compatible con la navegación privada. Para salir de la navegación privada, haga clic o toque Private en la ventana del navegador.

Oficialmente, la IU no es compatible con otros navegadores web, como Mozilla® Firefox®. Sin embargo, la IU de Metasys puede aparecer y funcionar correctamente en estos navegadores web.

Entornos virtuales compatibles

Microsoft Hyper-V™

VMware®

Interfaces de usuario compatibles

Site Management Portal (SMP)

IU de Metasys

Software adicional incluido con la descarga de software del ADX

Microsoft SQL Server 2014 Estándar SP2 y SP3

Microsoft .NET Framework versión 4.6.1

Software Launcher

Software Metasys Database Manager

Software Metasys Advanced Reporting System

Nota: Metasys Advanced Reporting System necesita un ADX. El equipo con SCT debe estar en línea y ser accesible para el ADX en todo momento.

Hardware opcional

Cualquier impresora de red o local compatible con el sistema operativo cualificado de Windows

Software opcional

Energy Essentials 5

Graphic Generation Tool

Software de CCT

Software de SCT

Metasys Export Utility

Para el software SQL Server, debe adquirir una licencia del software SQL Server de conformidad con las directrices indicadas en: SQL Server 2017, SQL Server 2016, SQL Server 2014 y SQL Server 2012.

1 Nuestra plataforma informática y nuestras recomendaciones de memoria no pretenden dar a entender que las máquinas más antiguas o más lentas no puedan utilizarse. Consulte Network and IT Guidance Technical Bulletin (LIT-12011279) para obtener más información sobre las recomendaciones para el equipo/servidor.
2 Para obtener el mejor rendimiento, utilice discos duros SAS (no discos duros SATA), que usen controladores RAID con caché de escritura habilitado.
3 Para obtener el mejor rendimiento, utilice la cantidad máxima de memoria. Un ADX con 64 GB de RAM tiene un rendimiento mucho mayor que un ADX con solo 32 GB de RAM.
4 Consulte Network and IT Guidance Technical Bulletin (LIT-12011279) para ver los ajustes específicos del sistema operativo Microsoft Windows que podrían ser necesarios para la configuración de su sistema Metasys.
5 SQL Server 2017 y SQL Server 2016 no son compatibles con Energy Essentials. Si el cliente planea instalar Energy Essentials, utilice SQL Server 2012 o SQL Server 2014.